import { BasicService } from '../basic'

class ParentCoinDetailService extends BasicService {
  protected findPageUrl(): string {
    return '/org/parentCoin/list'
  }

  protected removeUrl(): string {
    throw new Error('Method not implemented.')
  }

  protected saveOrUpdateUrl(): string {
    throw new Error('Method not implemented.')
  }
}

export const parentCoinDetailService = new ParentCoinDetailService()
